<?php

// open the file in a binary mode
// $name = 'email_track_blank.png';
$name = 'email_track_blank_test.png';
$fp = fopen($name, 'rb');

// send the right headers
header("Content-Type: image/png");
header("Content-Length: " . filesize($name));

// dump the picture and stop the script
fpassthru($fp);
exit;
?>